@charset "UTF-8";

/* -------------------------------------
index
------------------------------------- */
header {
	margin-bottom:0;
}

#mainimg {
	margin-bottom:45px;
}
#mainimg li {
	margin:0 2px;
	outline:none;
	position:relative;
}
#mainimg li a {
	display:block;
	outline:none;
}
#mainimg .text {
	padding:0 15px 20px 15px;
	position:absolute;
	bottom:0;
	left:0;
	z-index:1;
}
#mainimg .text p {
	font-size:18px;
	font-weight:bold;
	line-height:1.3;
	color:#fff;
	text-shadow:0px 0px 5px #000000;
	margin-bottom:10px;
}
#mainimg .text dl {
	font-size:0;
}
#mainimg .text dl dt, #mainimg .text dl dd {
	font-size:14px;
	color:#fff;
	text-shadow:0px 0px 5px #000000;
	display:inline-block;
	vertical-align:middle;
}
#mainimg .text dl dt {
	margin-right:6px;
}
#mainimg .text dl dd {
	margin-right:20px;
}
#mainimg .text dl dd:last-child {
	margin-right:0;
}
#mainimg .text dl dd:nth-child(2) {
	font-size:0;
}
#mainimg .text dl dd span {
	font-size:14px;
	display:inline-block;
}
#mainimg .text dl dd span:after {
	content:"・";
}
#mainimg .text dl dd span:last-child:after {
	content:none;
}
#mainimg li img.bg {
	width:100%;
	height:auto;
}

#maincontent section h2 {
	font-size:0;
	position:relative;
}
#maincontent section h2 img, #maincontent section h2 span {
	display:inline-block;
	vertical-align:top;
}
#maincontent section h2 img {
	margin-right:10px;
}
#maincontent section h2 span {
	font-size:24px;
	font-weight:bold;
	line-height:1.3;
	width:calc(100% - 44px);
}

#maincontent section.or h2 {
	padding-bottom:10px;
	margin-bottom:27px;
	border-bottom:1px solid #333;
}

#maincontent section h2 a {
	display:inline-block;
	position:absolute;
	bottom:15px;
	right:0;
	z-index:1;
}
#maincontent #purpose section h2 a {
	bottom:5px;
}
#maincontent section h2 a span {
	font-size:14px;
	font-weight:normal;
	color:#666;
	width:auto;
	margin-right:5px;
}
#maincontent section h2 a span, #maincontent section h2 a img {
	display:inline-block;
	vertical-align:middle;
}

#maincontent #purpose {
	padding:25px;
	background-color:#fff;
}
#maincontent #purpose section {
	margin-bottom:15px;
	border-bottom:1px solid #ccc;
}

#maincontent #purpose section h2 {
	margin-bottom:15px;
}

.idxlist > li {
	width:calc((99.9% - 30px) / 3);
	float:left;
	margin-right:15px;
	margin-bottom:35px;
	border-bottom:1px solid #ccc;
}
.idxlist > li:nth-child(3n) {
	margin-right:0;
}
.idxlist li a {
	display:block;
	position:relative;
}
.idxlist li a .imgbox {
	padding-top:69.2%;
	margin-bottom:8px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
}
.idxlist li a .imgbox.noimage {
	border:1px solid #ccc;
}
.idxlist li a .category {
	font-size:0;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.idxlist li a .category li {
	font-size:12px;
	line-height:1.2;
	display:inline-block;
	padding:3px 8px;
	margin-right:10px;
	background-color:#ffca00;
}
.idxlist li a .category li:last-child {
	margin-right:0;
}
/*.idxlist li a .category li.hotsprings {
	background-color:#097b81;
}
.idxlist li a .category li.tour-hotel {
	background-color:#00acc1;
}
.idxlist li a .category li.experience {
	background-color:#00936b;
}
.idxlist li a .category li.carrental {
	background-color:#fe5c42;
}
.idxlist li a .category li.airplane {
	background-color:#0288d1;
}
.idxlist li a .category li.bus {
	background-color:#ffca00;
}*/
.idxlist li a p {
	font-weight:bold;
	line-height:1.3;
	margin-bottom:12px;
}
.idxlist li dl {
	font-size:0;
	width:calc((99.9% - 10px) / 2);
	float:left;
	margin-bottom:15px;
}
.idxlist li dl.date {
	margin-right:10px;
}
.idxlist li dl dt, .idxlist li dl dd {
	font-size:13px;
	display:inline-block;
	vertical-align:top;
}
.idxlist li dl dt {
	width:20px;
}
.idxlist li dl dt img {
	display:inline-block;
	vertical-align:-3px;
}
.idxlist li dl dd {
	width:calc(100% - 20px);
}
.idxlist li dl.area dd {
	font-size:0;
}
.idxlist li dl.area dd span {
	font-size:13px;
	display:inline-block;
}
.idxlist li dl.area dd span:after {
	content:"・";
}
.idxlist li dl.area dd span:last-child:after {
	content:none;
}


#recommend {
	margin-bottom:15px;
}

#area {
	padding:20px;
	margin-bottom:30px;
	background-color:#eaf4ef;
	border:1px solid #e6e6e6;
	border-radius:4px;
}
#area .map {
	width:43.5%;
	float:left;
}
#area .map img {
	width:72.3%;
	height:auto;
	display:block;
	margin:0 auto;
}
#area .map area {
	outline:none;
}
#area ul {
	width:56.5%;
	float:right;
	padding-top:20px;
}
#area ul li {
	width:calc((99.9% - 20px) / 2);
	float:left;
	display:table;
	margin-bottom:22px;
}
#area ul li:nth-child(even) {
	float:right;
}
#area ul li a {
	font-size:0;
	display:table-cell;
	vertical-align:middle;
	border:1px solid #007940;
	border-radius:30px;
	background-color:#fff;
}
#area ul li a span {
	font-size:14px;
	font-weight:bold;
	width:100%;
	display:inline-block;
	vertical-align:middle;
	padding:10px 20px 10px 45px;
	background:url(../imgs/index/icon_mappin.svg) no-repeat 20px center;
	background-size:15px 21px;
	transition:background-color 0.3s;
}
#area ul li a .num {
	font-weight:normal;
	width:auto;
	vertical-align:top;
	padding:0 0 0 20px;
	background:none;
}
#area ul li a:hover {
	color:#fff;
	background-color:#007940;
}


#purpose section {
	border-bottom:1px solid #ccc;
}
#purpose_list li {
	width:48.4%;
	float:left;
	margin-bottom:20px;
}
#purpose_list li:nth-child(even) {
	float:right;
}
#purpose_list li a {
	display:block;
}
#purpose_list li .imgbox {
	width:40.2%;
	float:left;
	padding-top:27.9%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
}
#purpose_list li .imgbox.noimage {
	border:1px solid #ccc;
}
#purpose_list li .right {
	width:55.4%;
	float:right;
}
#purpose_list li .right p {
	font-weight:bold;
	line-height:1.4;
	margin-bottom:6px;
}
#purpose_list li dl {
	font-size:0;
}
#purpose_list li dl.date {
	margin-bottom:5px;
}
#purpose_list li dl dt, #purpose_list li dl dd {
	font-size:13px;
	display:inline-block;
	vertical-align:top;
}
#purpose_list li dl dt {
	width:20px;
}
#purpose_list li dl dt img {
	display:inline-block;
	vertical-align:-3px;
}
#purpose_list li dl dd {
	width:calc(100% - 20px);
}
#purpose_list li dl.area dd {
	font-size:0;
}
#purpose_list li dl.area dd span {
	font-size:13px;
	display:inline-block;
}
#purpose_list li dl.area dd span:after {
	content:"・";
}
#purpose_list li dl.area dd span:last-child:after {
	content:none;
}




@media screen and (max-width:1440px) {
	
}
@media screen and (max-width:1280px) {
	#mainimg {
		margin-bottom:40px;
	}
	#mainimg .text p {
		font-size:17px;
	}
	
	#maincontent section h2 img {
		width:32px;
		height:32px;
		margin-right:9px;
	}
	#maincontent section h2 span {
		font-size:23px;
		width:calc(100% - 41px);
	}
	#maincontent section.or h2 {
		margin-bottom:25px;
	}
	#maincontent section h2 a span {
		font-size:14px;
		width:auto;
	}
	#maincontent section h2 a img {
		width:14px;
		height:14px;
	}
	
	.idxlist > li {
		margin-bottom:32px;
	}
	
	
	#area {
		padding:19px;
	}
	#area .map {
		width:40%;
	}
	#area .map img {
		width:79.8%;
	}
	#area ul {
		width:60%;
		padding-top:15px;
	}
	#area ul li {
		width:calc((99.9% - 17px) / 2);
		margin-bottom:20px;
	}
	#area ul li a {
		border-radius:28px;
	}
	#area ul li a span {
		padding:10px 17px 10px 41px;
		background:url(../imgs/index/icon_mappin.svg) no-repeat 17px center;
		background-size:14px 20px;
	}
	#area ul li a .num {
		padding:0 0 0 15px;
	}
	
	
	#maincontent #purpose {
		padding:23px;
	}
	
}
@media screen and (max-width:1140px) {
	#mainimg {
		margin-bottom:35px;
	}
	#mainimg .text p {
		font-size:16px;
	}
	
	#maincontent section h2 img {
		width:31px;
		height:31px;
		margin-right:8px;
	}
	#maincontent section h2 span {
		font-size:22px;
		width:calc(100% - 40px);
	}
	#maincontent section.or h2 {
		margin-bottom:23px;
	}
	
	.idxlist > li {
		margin-bottom:29px;
	}
	.idxlist li dl {
		width:calc((100% - 0px) / 1);
		float:none;
		margin-bottom:3px;
	}
	.idxlist li dl.date {
		margin-right:0px;
	}
	.idxlist li dl.area {
		margin-bottom:15px;
	}
	
	
	#area {
		padding:18px;
	}
	#area .map {
		width:31.8%;
	}
	#area .map img {
		width:100%;
	}
	#area ul {
		width:68.2%;
		padding-top:10px;
		padding-left:20px;
	}
	#area ul li {
		width:calc((99.9% - 15px) / 2);
		margin-bottom:18px;
	}
	#area ul li a {
		border-radius:26px;
	}
	#area ul li a span {
		padding:10px 15px 10px 36px;
		background:url(../imgs/index/icon_mappin.svg) no-repeat 15px center;
		background-size:13px 18px;
	}
	#area ul li a .num {
		padding:0 0 0 10px;
	}
	
	
	#maincontent #purpose {
		padding:21px;
	}
}
@media screen and (max-width:980px) {
	#mainimg {
		margin-bottom:30px;
	}
	#mainimg .text p {
		font-size:15px;
	}
	
	#maincontent section h2 img {
		width:30px;
		height:30px;
		margin-right:7px;
	}
	#maincontent section h2 span {
		font-size:20px;
		width:calc(100% - 37px);
	}
	#maincontent section.or h2 {
		margin-bottom:21px;
	}
	#maincontent section h2 a span {
		font-size:14px;
		width:auto;
	}
	#maincontent section h2 a img {
		width:14px;
		height:14px;
	}
	
	.idxlist > li {
		margin-bottom:26px;
	}
	
	
	#area {
		padding:17px;
	}
	#area .map {
		width:40%;
	}
	#area ul {
		width:60%;
		padding-top:0;
	}
	#area ul li {
		width:calc((99.9% - 0px) / 1);
		float:none;
		margin-bottom:10px;
	}
	#area ul li:nth-child(even) {
		float:none;
	}
	#area ul li a {
		border-radius:24px;
	}
	#area ul li a span {
		font-size:14px;
		padding:8px 15px 8px 36px;
		background:url(../imgs/index/icon_mappin.svg) no-repeat 15px center;
		background-size:13px 18px;
	}
	
	
	#maincontent #purpose {
		padding:19px;
	}
	#purpose_list li {
		width:100%;
		float:none;
	}
	#purpose_list li:nth-child(even) {
		float:none;
	}
	#purpose_list li .imgbox {
		width:125px;
		height:86px;
		padding-top:0;
	}
	#purpose_list li .right {
		width:calc(100% - 140px);
		float:right;
	}
}
@media screen and (max-width:880px) {
	
}
@media screen and (max-width:768px) {
	#mainimg {
		margin-bottom:25px;
	}
	#mainimg .text p {
		font-size:14px;
	}
	#mainimg .text dl dt, #mainimg .text dl dd {
		font-size:13px;
	}
	#mainimg .text dl dd:nth-child(2) span {
		font-size:13px;
	}
	
	#maincontent section h2 img {
		width:28px;
		height:28px;
		margin-right:6px;
	}
	#maincontent section h2 span {
		font-size:19px;
		width:calc(100% - 34px);
	}
	#maincontent section.or h2 {
		margin-bottom:20px;
	}
	#maincontent section h2 a span {
		font-size:14px;
		width:auto;
	}
	#maincontent section h2 a img {
		width:14px;
		height:14px;
	}
	
	.idxlist > li {
		width:calc((99.9% - 15px) / 2);
		margin-bottom:23px;
	}
	.idxlist > li:nth-child(3n) {
		margin-right:15px;
	}
	.idxlist > li:nth-child(even) {
		margin-right:0;
	}
	
	
	#area {
		padding:16px;
	}
	
	#area .map {
		float:none;
		margin:0 auto 20px auto;
	}
	#area ul {
		width:100%;
		padding-left:0;
	}
	#area ul li {
		width:calc((100% - 10px) / 2);
		float:left;
	}
	#area ul li:nth-child(even) {
		float:right;
	}
	#area ul li a span, #area ul li a img {
		font-size:13px;
	}
	
	
	#maincontent #purpose {
		padding:17px;
	}
}
@media screen and (max-width:640px) {
	#mainimg {
		margin-bottom:20px;
	}
	#mainimg .text p {
		font-size:13px;
	}
	
	#maincontent section h2 img {
		width:27px;
		height:27px;
		margin-right:5px;
	}
	#maincontent section h2 span {
		font-size:18px;
		width:calc(100% - 32px);
	}
	#maincontent #purpose section h2 a {
		bottom:8px;
	}
	#maincontent section h2 a span {
		font-size:13px;
		width:auto;
	}
	#maincontent section h2 a img {
		width:14px;
		height:14px;
	}
	
	.idxlist > li {
		margin-bottom:20px;
	}
	
	
	#area {
		padding:15px;
	}
	
	#area ul li {
		width:calc((100% - 10px) / 2);
	}
	
	
	#maincontent #purpose {
		padding:15px;
	}
	
}
@media screen and (max-width:480px) {
	#maincontent section h2 img {
		width:26px;
		height:26px;
	}
	#maincontent section h2 span {
		font-size:17px;
		width:calc(100% - 31px);
	}
	
	#maincontent section h2 a span {
		font-size:13px;
		width:auto;
	}
	#maincontent section h2 a img {
		width:14px;
		height:14px;
	}
	#area .map {
		width:156px;
	}
	#area ul li a span {
		padding:8px 8px 8px 25px;
		background-position:8px center;
		background-size:12px 17px;
	}
	#area ul li a .num {
		padding-left:5px;
	}
	
	
	#purpose_list li .imgbox {
		width:100px;
		height:68px;
	}
	#purpose_list li .right {
		width:calc(100% - 110px);
		height:auto!important;
	}
	
	
	.idxlist > li {
		width:calc((100% - 0px) / 1);
		height:auto!important;
		padding-bottom:15px;
		margin-bottom:15px;
	}
	.idxlist > li:nth-child(3n) {
		margin-right:0px;
	}
	.idxlist > li a .imgbox {
		width:120px;
		float:left;
		padding-top:26.25%;
		margin-bottom:0;
	}
	.idxlist li a .category {
		padding:6px 0 0 0;
		background-color:#f7f7f7;
		position:static;
	}
	.idxlist li a .category li {
		font-size:11px;
		padding:2px 5px 3px 5px;
		margin-right:6px;
	}
	.idxlist > li a .text {
		width:calc(100% - 135px);
		float:right;
	}
	.idxlist li dl.area {
		margin-bottom:0;
	}
}
@media screen and (max-width:400px) {	
	#maincontent section#area h2, #maincontent section#new h2, #maincontent section#pickup h2 {
		padding-bottom:25px!important;
	}
	#maincontent #purpose section h2 {
		padding-bottom:15px!important;
	}
	#maincontent #purpose section h2 a {
		bottom:0px;
	}
	
	
	#purpose_list li .imgbox {
		width:80px;
		height:54px;
	}
	#purpose_list li .right {
		width:calc(100% - 90px);
	}
	
	
	.idxlist > li a .imgbox {
		width:100px;
	}
	.idxlist > li a .text {
		width:calc(100% - 110px);
	}
}
@media screen and (max-width:320px) {
	#maincontent section h2 img {
		width:25px;
		height:25px;
	}
	#maincontent section h2 span {
		font-size:16px;
		width:calc(100% - 30px);
	}
	
	#maincontent section h2 a span {
		font-size:13px;
		width:auto;
	}
	#maincontent section h2 a img {
		width:14px;
		height:14px;
	}
	
	
	#purpose_list li .imgbox {
		width:70px;
		height:47px;
	}
	#purpose_list li .right {
		width:calc(100% - 80px);
	}
}
@media screen and (min-width:769px) {
	
}